warning about api key requirement is no longer shown when enabling 2fa

RESOLVED FIXED

Status

()

RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: glob, Assigned: glob)

Tracking

Production

Firefox Tracking Flags

(Not tracked)

Details

(Assignee)

Description

4 years ago
the warning about api key requirement is no longer shown when enabling 2fa.
(Assignee)

Comment 1

4 years ago
added it back, and tidied up the messages.

To ssh://gitolite3@git.mozilla.org/webtools/bmo/bugzilla.git
   e358696..32cf435  master -> master
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.